{
  "Id": "44c98d3e-99ff-4d72-9b3a-46bee026c542",
  "Revision": 0,
  "Name": "Bimlearn-modern table 001",
  "Description": null,
  "Category": "00000000-0000-0000-0000-000000000000",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 349640 characters]",
    "TriangleIndices": "[encoded data, 399144 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 85184 characters]",
  "ContentProvider": 0
}